{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "00",
            "block_bbox": [
              65,
              129,
              109,
              160
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                65.0,
                129.0
              ],
              [
                108.0,
                129.0
              ],
              [
                108.0,
                159.0
              ],
              [
                65.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2471",
            "block_bbox": [
              970,
              127,
              1045,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                970.0,
                127.0
              ],
              [
                1045.0,
                127.0
              ],
              [
                1045.0,
                164.0
              ],
              [
                970.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "ouaille",
            "block_bbox": [
              1850,
              128,
              1954,
              164
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1850.0,
                128.0
              ],
              [
                1954.0,
                128.0
              ],
              [
                1954.0,
                164.0
              ],
              [
                1850.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "以并列，表示随便选哪个都无所谓]无论…还是…：Peu importé que ce soit lui ou toi. 是他还是你，都没什么关系。/ Que vous alliez chez elle ou chez moi, c'est la même commodité. 无论你去她家还是去我家，都是一样方便。/ Qu'il accepte ou qu'il refuse, cela m'est égal. 他同意也好拒绝也好，我都无所谓。/ Il est vair d'agir ou de ne pas agir. 行不行动都无济于事。8.[在祈使句后面引出后果从句，常跟 alors, bien, sinon 等连用]否则，要不然：Donne-moi ça, ou je ne te lâche pas. 把那东西给我，不然我不放开你。/ Il faut vaincre, ou mourir. 不成功，便成仁。/ Il faut qu'il travaille ou (bien) il échouera à son examen. 他该用功才是，否则考试会考砸的。9.[书][表示两者的比较，要同疑问词 qui, lequel 或间接疑问句中的 ce que 连用]是…还是…更；是…还是…最：Lequel vaut mieux, ou posséder, ou espérer? 是拥有呢还是希望更有价值？/ Lequel des deux fut le plus intrépide, de César ou d'Alexandre? 两人中谁最勇敢，是恺撒还是亚历山大？10.[古风]〈ou si〉[在有两个供选择的疑问句时引出后一个疑问句]还是：A-t-il peur, ou s'il prépare quelque piège? 他是害怕呢还是在设圈套？[注：在现代多用下面这种句子成分对称的结构：A-t-il peur ou prépare-t-il quelque piège？][注：如果由 ou 连接的两个单数主语的其中一个在意思上排斥另一个，动词用单数，如：C'est lui ou moi qui gagnera le prix.（将由他或我得奖金。)；但如果其中一个在意思上不排斥另一个，则动词用复数，如：Lui ou moi pouvons le faire.（他或我都能做那件事。)/ La passion ou la misère ont fait commettre bien des fautes.（欲望或贫困驱使人犯下了许多错误。）/ Pendant ses vacances, la promenade ou la lecture lui changeront les idées.（在假期中散散步或看看书是会转变他的思想的。）]",
            "block_bbox": [
              68,
              181,
              987,
              1287
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                90,
                181
              ],
              [
                68,
                1286
              ],
              [
                976,
                1286
              ],
              [
                976,
                181
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n.m. [计算机] 或, 或门: ou exclusif 异, 异门 / circuit ou “或”电路, “或”门 / circuit ou inverse “或非”门, “或非”电路",
            "block_bbox": [
              63,
              1289,
              974,
              1367
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                63.0,
                1289.0
              ],
              [
                974.0,
                1289.0
              ],
              [
                974.0,
                1367.0
              ],
              [
                63.0,
                1367.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[u] [adv. interr. 在哪里，于何处，去哪里；在哪一点上 1. [用于直接疑问句]: Où as-tu mal? 你哪儿痛? / Où vas-tu? 你上哪儿去? / Où habite-t-il? 他住在哪里? / Où aller? 去什么地方呢? / Où courez-vous ainsi? 你这样跑到哪儿去? / ⟨Je l'ai déjà vu. — Où ça?⟩ “我已经见过他了。”“是在什么地方?” / Où est-ce qu'on trouvera cette carte? 在哪儿能买到这种地图? / Où diable ai-je mis mon stylo? 我到底把钢笔放在哪儿了? / Où donc est la beauté que rêve le poète? 诗人梦寐以求的美究竟何在? / Où en êtes-vous? 你进行得怎么样了? / Où que c'est, cet endroit? 【俗】那地方在哪里? / Où voulez-vous en venir? 你到底要怎么样? // [前面加介词] D'où vient-il? 他从何处来? 他是哪儿出生的人? / D'où vient cet usage? 这风俗是从哪儿流传下来的? / Par où comptez-vous passer? 你打算从什么地方经过? / Jusqu'où poussera-t-il la plaisanterie? 他要把玩笑开到什么地步? / D'où vous vient cette audace? 你的这段勇气是从哪儿来的? [注:口语中可把 ou 放在句末, 以避免用主语倒装句式, 如: Il est allé où? (他去哪里了?)] 2. [用于间接疑问句]: Dites-moi où vous allez. 告诉我你去哪里。/ Je ne sais pas où se trouve la poste. 我不知道邮局在哪里。/ Je ne savais où me mettre. 我真是手足无措。我真是无地自容。// [前面加介词] Sais-tu par où passer? 你知道从哪儿过去吗 / Savez-vous d'où il sort? 你知不知道他是什么出身? / On va savoir quand et par où est entrée le cambrioleur. 大家会搞清楚盗贼是何时, 从哪儿进屋的。",
            "block_bbox": [
              45,
              1369,
              975,
              2316
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                45.0,
                1369.0
              ],
              [
                975.0,
                1369.0
              ],
              [
                975.0,
                2316.0
              ],
              [
                45.0,
                2316.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'où vient que + ind. / subj. 怎么会…, 为什么…: D'où vient qu'il n'est pas arrivé? 他怎么没有到呢? / D'où vient qu'on ne s'en soit pas aperçu? 大家怎么会对此没有觉察呢? [注: 动词用直陈式表示所讲的是一个事实; 用虚拟式, 表示所讲的只不过是一种想法或看法而已]",
            "block_bbox": [
              61,
              2350,
              968,
              2548
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                61.0,
                2350.0
              ],
              [
                968.0,
                2350.0
              ],
              [
                968.0,
                2548.0
              ],
              [
                61.0,
                2548.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "je ne sais [on ne sait] où 不知在什么地方: Il l'a perdu je ne sais où. 不知道他把那东西丢在什么地方了。",
            "block_bbox": [
              60,
              2553,
              966,
              2634
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                60.0,
                2553.0
              ],
              [
                966.0,
                2553.0
              ],
              [
                966.0,
                2634.0
              ],
              [
                60.0,
                2634.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n'importe où 不论什么地方: Allons nous promener n'importe où. 我们随便上哪儿去散步吧。/ Elle te suivra n'importe où. 她将跟随你到任何地方去。",
            "block_bbox": [
              58,
              2636,
              963,
              2753
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                58.0,
                2636.0
              ],
              [
                963.0,
                2636.0
              ],
              [
                963.0,
                2753.0
              ],
              [
                58.0,
                2753.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【adv. rel. 或 pron. rel. 1. [表示地点]在…地方；去…地方：Voilà la ville où j'habitais pendant la guerre. 这就是我在战争期间居住的城市。/ Reste là où tu es. 待在你所在的地方。/ Elle retrouva la clé là où elle l'avait laissée. 她在丢钥匙的地方又把它找到了。// [前面加介词] J'ai été au pays d'où elle vient. 找到过她来自的那个国家。/ C'est la fenêtre mal fermée par où le cambrioleur est entré. 入室盗贼就是从那扇没有关好的窗户进屋的。/ Il ne reconnaît plus l'endroit jusqu'où il est allé quatre ans auparavant. 他再也辨认不出4年前他所到达的地方。[注：①在〈c'est à + 地方〉和〈c'est là〉后一般不用 ou, 如：C'est à Lyon qu'elle est née. （她是在里昂出生的。）②〈où + inf.〉表示可能性、目的、潜在性，如：Je cherche un endroit où m'asseoir. （我找一个可以坐的地方。）/ On a déterminé l'endroit où creuser un puits. （人们确定了掘井的地点。）2. [表示时间] 在…时候：Je me souviens parfois du jour où nous nous sommes rencontrés pour la première fois. 我有时回想起我们第一次相遇的那个日子。/ Au moment [A l'instant] où j'entrais, le téléphone a sonné. 在我正要进门的时候，电话铃响了。[注：①当先行词为确指的时间（其冠词为定冠词）时，在现代通常用 où，而 que 则见于考究的书面语中，如：le jour où [que] je l'ai rencontré （我见到他的那天）；如果还有序数词或 dernier，seul 等形容词跟先行词连用，则以用 que 更好，如：le premier jour qu'il est venu （他来的第一天）②当先行词为不确定的时间（其冠词为不定冠词）时，不管是在书面语还是在口语中，que 比 où 更为常用，如：un jour d'été qu'il faisait très chaud （一个炎热的夏日）3. [表示状态、情势] 在…状态：On peut transporter le malade dans l'état où il est. 从病人现在的情况来看可以搬动他。/ Au prix où sont les places de théâtre, les étudiants préfèrent regarder la télévision. 见戏票这么贵，学生们宁愿看电视。/ Au [Du] train où vont les choses, la faillite de cette entreprise serait difficile à éviter. 照这样下去，这家企业的破产是难免的。4. [无先行词] 在…地方：Asseyez-vous où vous voulez. 你想在哪里丝就在哪里坐吧。/ Je vais où cela me fait plaisir. 我去一个让我心情舒畅的地方。/ Où il y a de la gène, il n'y a pas de plaisir. [谚] 令人为难之处便无快乐可言。/ Où il est traité de qch. 本章论述…[用于指出本章节的主题] // [前面加介词] On est puni par où on a péché. 他因为造了孽而遭到惩罚。/ D'où j'étais monté, je voyais toute la plaine. 从我登上的地方，我可以看见整个平原。5. [古] [先行词为表示人的词时] 在某人那里，在某人家",
            "block_bbox": [
              59,
              2754,
              964,
              2920
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                59.0,
                2754.0
              ],
              [
                964.0,
                2754.0
              ],
              [
                964.0,
                2920.0
              ],
              [
                59.0,
                2920.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1016,
              173,
              1950,
              1599
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1058,
                173
              ],
              [
                1027,
                462
              ],
              [
                1027,
                1598
              ],
              [
                1939,
                1598
              ],
              [
                1949,
                189
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "d'où [引出后果]由此, 因此, 所以: D'où vient que + ind. = D'où il suit [résulte] que + ind. 因此有…结果。由此得出…。由此导致…。/ D'où l'on peut conclure que … 由此可得出…结论, 由此可推断出… / Je ne l'avais pas prévenu de l'arrivée de ma fille: d'où son étonnement. 我没有预先告知他我女儿到达之事, 所以他很诧异。/ Je n'avais pas prévu ces encombrements, d'où mon retard à votre convocation. 我没有预计到交通这么阻塞, 所以来应你的召见迟到了。",
            "block_bbox": [
              1019,
              1651,
              1936,
              1977
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1019.0,
                1651.0
              ],
              [
                1936.0,
                1651.0
              ],
              [
                1936.0,
                1977.0
              ],
              [
                1019.0,
                1977.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "où …, c'est … 发生…是在…时候[注:在 c'est 后跟 quand, lorsque 等连词引导的句子或跟 de 加不定式动词]: Où ma colère éclata, ce fut quand tu nias tout. 在你对什么都矢口否认之时,我才发了怒。",
            "block_bbox": [
              1019,
              1977,
              1931,
              2136
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1019.0,
                1977.0
              ],
              [
                1931.0,
                1977.0
              ],
              [
                1931.0,
                2136.0
              ],
              [
                1019.0,
                2136.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "où que + subj. = [古] quelque part où + subj. 无论哪里，不管什么地方: Où que vous alliez, conformez-vous aux mœurs du pays. 无论你去往何地，你都要入乡随俗。/ D'où que vienne le vent désormais, celui qui soufflera sera bon. 从今以后不管风向怎样，只要刮风就是好风。/ Quelque part où il soit, il mange. 他无论在哪里都得吃饭。",
            "block_bbox": [
              1014,
              2138,
              1931,
              2382
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1014.0,
                2138.0
              ],
              [
                1931.0,
                2138.0
              ],
              [
                1931.0,
                2382.0
              ],
              [
                1014.0,
                2382.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "-ou, -ouse suff. 表示“具有…性质”的意思, 如: pilou 绒布 / pe-louse 草地, 草坪 / ventouse [医] 火罐, 吸杯",
            "block_bbox": [
              1002,
              2382,
              1921,
              2465
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1002.0,
                2382.0
              ],
              [
                1921.0,
                2382.0
              ],
              [
                1921.0,
                2465.0
              ],
              [
                1002.0,
                2465.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "OUA Organisation de l'Unité Africaine (OAU) 非洲统一组织\nouabagénine [wabağenin] n. f. [化]卡烯内酯",
            "block_bbox": [
              998,
              2464,
              1904,
              2548
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                998,
                2464
              ],
              [
                998,
                2547
              ],
              [
                1903,
                2533
              ],
              [
                1903,
                2464
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "ouabaine [wabain] n. f. [药]哇巴因，毒毛旋花子甙（= stro-phantoside G）",
            "block_bbox": [
              1000,
              2547,
              1920,
              2624
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1000.0,
                2547.0
              ],
              [
                1920.0,
                2547.0
              ],
              [
                1920.0,
                2624.0
              ],
              [
                1000.0,
                2624.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "Ouagadougou [wagadugu] 瓦加杜古[上沃尔特首都]",
            "block_bbox": [
              999,
              2625,
              1767,
              2668
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                999.0,
                2625.0
              ],
              [
                1767.0,
                2625.0
              ],
              [
                1767.0,
                2668.0
              ],
              [
                999.0,
                2668.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ouadi [wadi] n. m. pl. （地）1. 北非的河流 2.（北非的）干涸河，干谷，旱谷，干溪(= oued)",
            "block_bbox": [
              998,
              2666,
              1928,
              2750
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                998,
                2680
              ],
              [
                998,
                2749
              ],
              [
                1927,
                2749
              ],
              [
                1927,
                2666
              ],
              [
                1326,
                2666
              ],
              [
                1304,
                2666
              ],
              [
                1242,
                2666
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ouah ouah [wawa] [interj.] 【象声】汪汪\n【n.m.【儿语】汪汪叫声(指犬吠)",
            "block_bbox": [
              998,
              2751,
              1597,
              2831
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                998.0,
                2751.0
              ],
              [
                1597.0,
                2751.0
              ],
              [
                1597.0,
                2831.0
              ],
              [
                998.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "0",
            "block_bbox": [
              1980,
              882,
              2044,
              981
            ],
            "block_id": 20,
            "block_order": null,
            "group_id": 20,
            "block_polygon_points": [
              [
                1980.0,
                882.0
              ],
              [
                2043.0,
                882.0
              ],
              [
                2043.0,
                966.0
              ],
              [
                1980.0,
                966.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ouaille [wai] n. f. 1. [多用复数]基督教徒 2. [古]牝羊, 母绵羊 (= brebis)",
            "block_bbox": [
              998,
              2827,
              1927,
              2910
            ],
            "block_id": 21,
            "block_order": 18,
            "group_id": 21,
            "block_polygon_points": [
              [
                998.0,
                2827.0
              ],
              [
                1927.0,
                2827.0
              ],
              [
                1927.0,
                2910.0
              ],
              [
                998.0,
                2910.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6852853894233704,
              "coordinate": [
                65,
                129,
                109,
                160
              ],
              "order": 1,
              "polygon_points": [
                [
                  65.0,
                  129.0
                ],
                [
                  108.0,
                  129.0
                ],
                [
                  108.0,
                  159.0
                ],
                [
                  65.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6799877285957336,
              "coordinate": [
                970,
                127,
                1045,
                164
              ],
              "order": null,
              "polygon_points": [
                [
                  970.0,
                  127.0
                ],
                [
                  1045.0,
                  127.0
                ],
                [
                  1045.0,
                  164.0
                ],
                [
                  970.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7764936685562134,
              "coordinate": [
                1850,
                128,
                1954,
                164
              ],
              "order": null,
              "polygon_points": [
                [
                  1850.0,
                  128.0
                ],
                [
                  1954.0,
                  128.0
                ],
                [
                  1954.0,
                  164.0
                ],
                [
                  1850.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.4056568145751953,
              "coordinate": [
                41,
                193,
                986,
                2917
              ],
              "order": 2,
              "polygon_points": [
                [
                  41.0,
                  193.0
                ],
                [
                  986.0,
                  193.0
                ],
                [
                  986.0,
                  2917.0
                ],
                [
                  41.0,
                  2917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8587960600852966,
              "coordinate": [
                68,
                181,
                987,
                1287
              ],
              "order": 3,
              "polygon_points": [
                [
                  90,
                  181
                ],
                [
                  68,
                  1286
                ],
                [
                  976,
                  1286
                ],
                [
                  976,
                  181
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6304913759231567,
              "coordinate": [
                63,
                1289,
                974,
                1367
              ],
              "order": 4,
              "polygon_points": [
                [
                  63.0,
                  1289.0
                ],
                [
                  974.0,
                  1289.0
                ],
                [
                  974.0,
                  1367.0
                ],
                [
                  63.0,
                  1367.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6942819356918335,
              "coordinate": [
                45,
                1369,
                975,
                2316
              ],
              "order": 5,
              "polygon_points": [
                [
                  45.0,
                  1369.0
                ],
                [
                  975.0,
                  1369.0
                ],
                [
                  975.0,
                  2316.0
                ],
                [
                  45.0,
                  2316.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5845045447349548,
              "coordinate": [
                61,
                2350,
                968,
                2548
              ],
              "order": 6,
              "polygon_points": [
                [
                  61.0,
                  2350.0
                ],
                [
                  968.0,
                  2350.0
                ],
                [
                  968.0,
                  2548.0
                ],
                [
                  61.0,
                  2548.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4532793164253235,
              "coordinate": [
                60,
                2553,
                966,
                2634
              ],
              "order": 7,
              "polygon_points": [
                [
                  60.0,
                  2553.0
                ],
                [
                  966.0,
                  2553.0
                ],
                [
                  966.0,
                  2634.0
                ],
                [
                  60.0,
                  2634.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5328103303909302,
              "coordinate": [
                58,
                2636,
                963,
                2753
              ],
              "order": 8,
              "polygon_points": [
                [
                  58.0,
                  2636.0
                ],
                [
                  963.0,
                  2636.0
                ],
                [
                  963.0,
                  2753.0
                ],
                [
                  58.0,
                  2753.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6683592796325684,
              "coordinate": [
                59,
                2754,
                964,
                2920
              ],
              "order": 9,
              "polygon_points": [
                [
                  59.0,
                  2754.0
                ],
                [
                  964.0,
                  2754.0
                ],
                [
                  964.0,
                  2920.0
                ],
                [
                  59.0,
                  2920.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.5884608030319214,
              "coordinate": [
                1009,
                208,
                1943,
                2865
              ],
              "order": 10,
              "polygon_points": [
                [
                  1009.0,
                  208.0
                ],
                [
                  1943.0,
                  208.0
                ],
                [
                  1943.0,
                  2865.0
                ],
                [
                  1009.0,
                  2865.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7047759294509888,
              "coordinate": [
                1016,
                173,
                1950,
                1599
              ],
              "order": 11,
              "polygon_points": [
                [
                  1058,
                  173
                ],
                [
                  1027,
                  462
                ],
                [
                  1027,
                  1598
                ],
                [
                  1939,
                  1598
                ],
                [
                  1949,
                  189
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5388725996017456,
              "coordinate": [
                1019,
                1651,
                1936,
                1977
              ],
              "order": 12,
              "polygon_points": [
                [
                  1019.0,
                  1651.0
                ],
                [
                  1936.0,
                  1651.0
                ],
                [
                  1936.0,
                  1977.0
                ],
                [
                  1019.0,
                  1977.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.7130259275436401,
              "coordinate": [
                1019,
                1977,
                1931,
                2136
              ],
              "order": 13,
              "polygon_points": [
                [
                  1019.0,
                  1977.0
                ],
                [
                  1931.0,
                  1977.0
                ],
                [
                  1931.0,
                  2136.0
                ],
                [
                  1019.0,
                  2136.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.6510227918624878,
              "coordinate": [
                1014,
                2138,
                1931,
                2382
              ],
              "order": 14,
              "polygon_points": [
                [
                  1014.0,
                  2138.0
                ],
                [
                  1931.0,
                  2138.0
                ],
                [
                  1931.0,
                  2382.0
                ],
                [
                  1014.0,
                  2382.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5933817625045776,
              "coordinate": [
                1002,
                2382,
                1921,
                2465
              ],
              "order": 15,
              "polygon_points": [
                [
                  1002.0,
                  2382.0
                ],
                [
                  1921.0,
                  2382.0
                ],
                [
                  1921.0,
                  2465.0
                ],
                [
                  1002.0,
                  2465.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5048104524612427,
              "coordinate": [
                998,
                2464,
                1904,
                2548
              ],
              "order": 16,
              "polygon_points": [
                [
                  998,
                  2464
                ],
                [
                  998,
                  2547
                ],
                [
                  1903,
                  2533
                ],
                [
                  1903,
                  2464
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5238449573516846,
              "coordinate": [
                1000,
                2547,
                1920,
                2624
              ],
              "order": 17,
              "polygon_points": [
                [
                  1000.0,
                  2547.0
                ],
                [
                  1920.0,
                  2547.0
                ],
                [
                  1920.0,
                  2624.0
                ],
                [
                  1000.0,
                  2624.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4031181335449219,
              "coordinate": [
                999,
                2625,
                1767,
                2668
              ],
              "order": 18,
              "polygon_points": [
                [
                  999.0,
                  2625.0
                ],
                [
                  1767.0,
                  2625.0
                ],
                [
                  1767.0,
                  2668.0
                ],
                [
                  999.0,
                  2668.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5040910840034485,
              "coordinate": [
                998,
                2666,
                1928,
                2750
              ],
              "order": 19,
              "polygon_points": [
                [
                  998,
                  2680
                ],
                [
                  998,
                  2749
                ],
                [
                  1927,
                  2749
                ],
                [
                  1927,
                  2666
                ],
                [
                  1326,
                  2666
                ],
                [
                  1304,
                  2666
                ],
                [
                  1242,
                  2666
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41402414441108704,
              "coordinate": [
                998,
                2751,
                1597,
                2831
              ],
              "order": 20,
              "polygon_points": [
                [
                  998.0,
                  2751.0
                ],
                [
                  1597.0,
                  2751.0
                ],
                [
                  1597.0,
                  2831.0
                ],
                [
                  998.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.6141514182090759,
              "coordinate": [
                1980,
                882,
                2044,
                981
              ],
              "order": null,
              "polygon_points": [
                [
                  1980.0,
                  882.0
                ],
                [
                  2043.0,
                  882.0
                ],
                [
                  2043.0,
                  966.0
                ],
                [
                  1980.0,
                  966.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5640915632247925,
              "coordinate": [
                998,
                2827,
                1927,
                2910
              ],
              "order": 21,
              "polygon_points": [
                [
                  998.0,
                  2827.0
                ],
                [
                  1927.0,
                  2827.0
                ],
                [
                  1927.0,
                  2910.0
                ],
                [
                  998.0,
                  2910.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "以并列，表示随便选哪个都无所谓]无论…还是…：Peu importé que ce soit lui ou toi. 是他还是你，都没什么关系。/ Que vous alliez chez elle ou chez moi, c'est la même commodité. 无论你去她家还是去我家，都是一样方便。/ Qu'il accepte ou qu'il refuse, cela m'est égal. 他同意也好拒绝也好，我都无所谓。/ Il est vair d'agir ou de ne pas agir. 行不行动都无济于事。8.[在祈使句后面引出后果从句，常跟 alors, bien, sinon 等连用]否则，要不然：Donne-moi ça, ou je ne te lâche pas. 把那东西给我，不然我不放开你。/ Il faut vaincre, ou mourir. 不成功，便成仁。/ Il faut qu'il travaille ou (bien) il échouera à son examen. 他该用功才是，否则考试会考砸的。9.[书][表示两者的比较，要同疑问词 qui, lequel 或间接疑问句中的 ce que 连用]是…还是…更；是…还是…最：Lequel vaut mieux, ou posséder, ou espérer? 是拥有呢还是希望更有价值？/ Lequel des deux fut le plus intrépide, de César ou d'Alexandre? 两人中谁最勇敢，是恺撒还是亚历山大？10.[古风]〈ou si〉[在有两个供选择的疑问句时引出后一个疑问句]还是：A-t-il peur, ou s'il prépare quelque piège? 他是害怕呢还是在设圈套？[注：在现代多用下面这种句子成分对称的结构：A-t-il peur ou prépare-t-il quelque piège？][注：如果由 ou 连接的两个单数主语的其中一个在意思上排斥另一个，动词用单数，如：C'est lui ou moi qui gagnera le prix.（将由他或我得奖金。)；但如果其中一个在意思上不排斥另一个，则动词用复数，如：Lui ou moi pouvons le faire.（他或我都能做那件事。)/ La passion ou la misère ont fait commettre bien des fautes.（欲望或贫困驱使人犯下了许多错误。）/ Pendant ses vacances, la promenade ou la lecture lui changeront les idées.（在假期中散散步或看看书是会转变他的思想的。）]\n\nn.m. [计算机] 或, 或门: ou exclusif 异, 异门 / circuit ou “或”电路, “或”门 / circuit ou inverse “或非”门, “或非”电路\n\n[u] [adv. interr. 在哪里，于何处，去哪里；在哪一点上 1. [用于直接疑问句]: Où as-tu mal? 你哪儿痛? / Où vas-tu? 你上哪儿去? / Où habite-t-il? 他住在哪里? / Où aller? 去什么地方呢? / Où courez-vous ainsi? 你这样跑到哪儿去? / ⟨Je l'ai déjà vu. — Où ça?⟩ “我已经见过他了。”“是在什么地方?” / Où est-ce qu'on trouvera cette carte? 在哪儿能买到这种地图? / Où diable ai-je mis mon stylo? 我到底把钢笔放在哪儿了? / Où donc est la beauté que rêve le poète? 诗人梦寐以求的美究竟何在? / Où en êtes-vous? 你进行得怎么样了? / Où que c'est, cet endroit? 【俗】那地方在哪里? / Où voulez-vous en venir? 你到底要怎么样? // [前面加介词] D'où vient-il? 他从何处来? 他是哪儿出生的人? / D'où vient cet usage? 这风俗是从哪儿流传下来的? / Par où comptez-vous passer? 你打算从什么地方经过? / Jusqu'où poussera-t-il la plaisanterie? 他要把玩笑开到什么地步? / D'où vous vient cette audace? 你的这段勇气是从哪儿来的? [注:口语中可把 ou 放在句末, 以避免用主语倒装句式, 如: Il est allé où? (他去哪里了?)] 2. [用于间接疑问句]: Dites-moi où vous allez. 告诉我你去哪里。/ Je ne sais pas où se trouve la poste. 我不知道邮局在哪里。/ Je ne savais où me mettre. 我真是手足无措。我真是无地自容。// [前面加介词] Sais-tu par où passer? 你知道从哪儿过去吗 / Savez-vous d'où il sort? 你知不知道他是什么出身? / On va savoir quand et par où est entrée le cambrioleur. 大家会搞清楚盗贼是何时, 从哪儿进屋的。\n\nd'où vient que + ind. / subj. 怎么会…, 为什么…: D'où vient qu'il n'est pas arrivé? 他怎么没有到呢? / D'où vient qu'on ne s'en soit pas aperçu? 大家怎么会对此没有觉察呢? [注: 动词用直陈式表示所讲的是一个事实; 用虚拟式, 表示所讲的只不过是一种想法或看法而已]\n\nje ne sais [on ne sait] où 不知在什么地方: Il l'a perdu je ne sais où. 不知道他把那东西丢在什么地方了。\n\nn'importe où 不论什么地方: Allons nous promener n'importe où. 我们随便上哪儿去散步吧。/ Elle te suivra n'importe où. 她将跟随你到任何地方去。\n\n【adv. rel. 或 pron. rel. 1. [表示地点]在…地方；去…地方：Voilà la ville où j'habitais pendant la guerre. 这就是我在战争期间居住的城市。/ Reste là où tu es. 待在你所在的地方。/ Elle retrouva la clé là où elle l'avait laissée. 她在丢钥匙的地方又把它找到了。// [前面加介词] J'ai été au pays d'où elle vient. 找到过她来自的那个国家。/ C'est la fenêtre mal fermée par où le cambrioleur est entré. 入室盗贼就是从那扇没有关好的窗户进屋的。/ Il ne reconnaît plus l'endroit jusqu'où il est allé quatre ans auparavant. 他再也辨认不出4年前他所到达的地方。[注：①在〈c'est à + 地方〉和〈c'est là〉后一般不用 ou, 如：C'est à Lyon qu'elle est née. （她是在里昂出生的。）②〈où + inf.〉表示可能性、目的、潜在性，如：Je cherche un endroit où m'asseoir. （我找一个可以坐的地方。）/ On a déterminé l'endroit où creuser un puits. （人们确定了掘井的地点。）2. [表示时间] 在…时候：Je me souviens parfois du jour où nous nous sommes rencontrés pour la première fois. 我有时回想起我们第一次相遇的那个日子。/ Au moment [A l'instant] où j'entrais, le téléphone a sonné. 在我正要进门的时候，电话铃响了。[注：①当先行词为确指的时间（其冠词为定冠词）时，在现代通常用 où，而 que 则见于考究的书面语中，如：le jour où [que] je l'ai rencontré （我见到他的那天）；如果还有序数词或 dernier，seul 等形容词跟先行词连用，则以用 que 更好，如：le premier jour qu'il est venu （他来的第一天）②当先行词为不确定的时间（其冠词为不定冠词）时，不管是在书面语还是在口语中，que 比 où 更为常用，如：un jour d'été qu'il faisait très chaud （一个炎热的夏日）3. [表示状态、情势] 在…状态：On peut transporter le malade dans l'état où il est. 从病人现在的情况来看可以搬动他。/ Au prix où sont les places de théâtre, les étudiants préfèrent regarder la télévision. 见戏票这么贵，学生们宁愿看电视。/ Au [Du] train où vont les choses, la faillite de cette entreprise serait difficile à éviter. 照这样下去，这家企业的破产是难免的。4. [无先行词] 在…地方：Asseyez-vous où vous voulez. 你想在哪里丝就在哪里坐吧。/ Je vais où cela me fait plaisir. 我去一个让我心情舒畅的地方。/ Où il y a de la gène, il n'y a pas de plaisir. [谚] 令人为难之处便无快乐可言。/ Où il est traité de qch. 本章论述…[用于指出本章节的主题] // [前面加介词] On est puni par où on a péché. 他因为造了孽而遭到惩罚。/ D'où j'étais monté, je voyais toute la plaine. 从我登上的地方，我可以看见整个平原。5. [古] [先行词为表示人的词时] 在某人那里，在某人家\n\n\n\nd'où [引出后果]由此, 因此, 所以: D'où vient que + ind. = D'où il suit [résulte] que + ind. 因此有…结果。由此得出…。由此导致…。/ D'où l'on peut conclure que … 由此可得出…结论, 由此可推断出… / Je ne l'avais pas prévenu de l'arrivée de ma fille: d'où son étonnement. 我没有预先告知他我女儿到达之事, 所以他很诧异。/ Je n'avais pas prévu ces encombrements, d'où mon retard à votre convocation. 我没有预计到交通这么阻塞, 所以来应你的召见迟到了。\n\noù …, c'est … 发生…是在…时候[注:在 c'est 后跟 quand, lorsque 等连词引导的句子或跟 de 加不定式动词]: Où ma colère éclata, ce fut quand tu nias tout. 在你对什么都矢口否认之时,我才发了怒。\n\noù que + subj. = [古] quelque part où + subj. 无论哪里，不管什么地方: Où que vous alliez, conformez-vous aux mœurs du pays. 无论你去往何地，你都要入乡随俗。/ D'où que vienne le vent désormais, celui qui soufflera sera bon. 从今以后不管风向怎样，只要刮风就是好风。/ Quelque part où il soit, il mange. 他无论在哪里都得吃饭。\n\n-ou, -ouse suff. 表示“具有…性质”的意思, 如: pilou 绒布 / pe-louse 草地, 草坪 / ventouse [医] 火罐, 吸杯\n\nOUA Organisation de l'Unité Africaine (OAU) 非洲统一组织\n\nouabagénine [wabağenin] n. f. [化]卡烯内酯\n\nouabaine [wabain] n. f. [药]哇巴因，毒毛旋花子甙（= stro-phantoside G）\n\nOuagadougou [wagadugu] 瓦加杜古[上沃尔特首都]\n\nouadi [wadi] n. m. pl. （地）1. 北非的河流 2.（北非的）干涸河，干谷，旱谷，干溪(= oued)\n\nouah ouah [wawa] [interj.] 【象声】汪汪\n\n【n.m.【儿语】汪汪叫声(指犬吠)\n\nouaille [wai] n. f. 1. [多用复数]基督教徒 2. [古]牝羊, 母绵羊 (= brebis)",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//ee14106c-a064-426b-a56c-9f760efc3eed/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A13%3A48Z%2F-1%2F%2F7a9bd872d7613c86b805d6cab51be53fd6f075dae3896c3f233a327749e62ef2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//ee14106c-a064-426b-a56c-9f760efc3eed/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A13%3A48Z%2F-1%2F%2F8cbd707121145b030254c0e582fee83ea8f233c8205f5b604984b4e3a3a5658a"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//ee14106c-a064-426b-a56c-9f760efc3eed/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A13%3A49Z%2F-1%2F%2Fb9d839614be3891c13b784167a8621322bbb022b401475af5775cab59fbf5ab0"
  ]
}